
/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_82648_ {display:inline-block; overflow:hidden; position:relative; width:%; max-width:100%; vertical-align:top;}
.img_ratio_82648_ * {box-sizing:border-box;}
.img_ratio_82648_ a {display:block; text-decoration:none;}
.img_ratio_82648_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_82648_ {width:px;}
}
@media \0screen{
	.img_ratio_82648_ {width:px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_80894_ {
display:inline-block; overflow:hidden; position:relative; width:100%; height:415px; vertical-align:top;
background:url(/thum_img/bbulbal/farm/5a8197b38e922cac1232daad26bd77e3_water__c1_w1920_h415.jpg) center center no-repeat;
}
.img_ratio_80894_ * {box-sizing:border-box;}
.img_ratio_80894_ a {display:block; text-decoration:none; width:100%; height:100%;}
.img_ratio_80894_ img {display:none;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_80895_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_80895_ > div:after {content:''; display:block; clear:both;}
.layout_80895_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_80895_ {min-width:1060px;}
}

/* ****************** 공백  ****************** */

.empty_line_80901_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_80901_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80901_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_80900_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_80900_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_83039_ p {
	display:block; margin:0; padding:0;
	font-size:28px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_83039_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_80903_ {display:block; width:100%; height:6px; line-height:6px;}

[id^=div_user_list] .empty_line_80903_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80903_:before {content:'공백 : 6px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 실선  ****************** */

.solid_line_80902_ {display:block; position:relative; width:100%; height:20px;}
.solid_line_80902_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** HTML 편집기  ****************** */

.html_82334_ {overflow:hidden;}
.html_82334_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_82738_ {overflow:hidden;}
.html_82738_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_80905_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_80905_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_80905_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_80917_ {overflow:hidden;}
.html_80917_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83040_ {overflow:hidden;}
.html_83040_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_156266_ {overflow:hidden;}
.html_156266_:after {content:''; display:block; clear:both;}

/* ****************** 표 2.0  ****************** */

.table_156042_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_156042_ * {box-sizing:border-box;}
.table_156042_ table {width:1060px; margin:0 auto; border-top:2px solid #ffffff; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_156042_ td {height:50px; padding:2px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** 1칸 레이아웃  ****************** */

.layout_82375_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_82375_ > div:after {content:''; display:block; clear:both;}
.layout_82375_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_82375_ {min-width:1060px;}
}

/* ****************** HTML 편집기  ****************** */

.html_82376_ {overflow:hidden;}
.html_82376_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_83041_ {overflow:hidden;}
.html_83041_:after {content:''; display:block; clear:both;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_82377_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_82377_ > div {}
.layout_82377_ > div:after {content:''; display:block; clear:both;}
.layout_82377_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82377_ > div > .container_1 {width:25%;}
.layout_82377_ > div > .container_2 {width:25%;}
.layout_82377_ > div > .container_3 {width:25%;}
.layout_82377_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_82377_ > div > .container_1 { width:50%; }
	.layout_82377_ > div > .container_2 { width:50%; }
	.layout_82377_ > div > .container_3 { width:50%; }
	.layout_82377_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_82377_ {min-width:1060px;}
}

/* ****************** 버튼  ****************** */

.button_82397_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82397_.style_line a {background:transparent; color:#777777;}
.button_82397_.space_normal a {padding:.6em 1.2em;}
.button_82397_.space_wide a {padding:.6em 2em;}
.button_82397_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_82398_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82398_.style_line a {background:transparent; color:#777777;}
.button_82398_.space_normal a {padding:.6em 1.2em;}
.button_82398_.space_wide a {padding:.6em 2em;}
.button_82398_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82384_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82384_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82384_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_82421_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82421_.style_line a {background:transparent; color:#777777;}
.button_82421_.space_normal a {padding:.6em 1.2em;}
.button_82421_.space_wide a {padding:.6em 2em;}
.button_82421_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82740_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82740_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82740_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_82400_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82400_.style_line a {background:transparent; color:#777777;}
.button_82400_.space_normal a {padding:.6em 1.2em;}
.button_82400_.space_wide a {padding:.6em 2em;}
.button_82400_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82739_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82739_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82739_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_82378_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_82378_ > div {}
.layout_82378_ > div:after {content:''; display:block; clear:both;}
.layout_82378_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82378_ > div > .container_1 {width:25%;}
.layout_82378_ > div > .container_2 {width:25%;}
.layout_82378_ > div > .container_3 {width:25%;}
.layout_82378_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_82378_ > div > .container_1 { width:50%; }
	.layout_82378_ > div > .container_2 { width:50%; }
	.layout_82378_ > div > .container_3 { width:50%; }
	.layout_82378_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_82378_ {min-width:1060px;}
}

/* ****************** 버튼  ****************** */

.button_82395_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82395_.style_line a {background:transparent; color:#777777;}
.button_82395_.space_normal a {padding:.6em 1.2em;}
.button_82395_.space_wide a {padding:.6em 2em;}
.button_82395_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_82399_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82399_.style_line a {background:transparent; color:#777777;}
.button_82399_.space_normal a {padding:.6em 1.2em;}
.button_82399_.space_wide a {padding:.6em 2em;}
.button_82399_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82741_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82741_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82741_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_82418_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82418_.style_line a {background:transparent; color:#777777;}
.button_82418_.space_normal a {padding:.6em 1.2em;}
.button_82418_.space_wide a {padding:.6em 2em;}
.button_82418_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82742_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82742_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82742_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_82409_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82409_.style_line a {background:transparent; color:#777777;}
.button_82409_.space_normal a {padding:.6em 1.2em;}
.button_82409_.space_wide a {padding:.6em 2em;}
.button_82409_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82385_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82385_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82385_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_82379_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_82379_ > div {}
.layout_82379_ > div:after {content:''; display:block; clear:both;}
.layout_82379_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82379_ > div > .container_1 {width:25%;}
.layout_82379_ > div > .container_2 {width:25%;}
.layout_82379_ > div > .container_3 {width:25%;}
.layout_82379_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_82379_ > div > .container_1 { width:50%; }
	.layout_82379_ > div > .container_2 { width:50%; }
	.layout_82379_ > div > .container_3 { width:50%; }
	.layout_82379_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_82379_ {min-width:1060px;}
}

/* ****************** 버튼  ****************** */

.button_82402_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82402_.style_line a {background:transparent; color:#777777;}
.button_82402_.space_normal a {padding:.6em 1.2em;}
.button_82402_.space_wide a {padding:.6em 2em;}
.button_82402_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_82411_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82411_.style_line a {background:transparent; color:#777777;}
.button_82411_.space_normal a {padding:.6em 1.2em;}
.button_82411_.space_wide a {padding:.6em 2em;}
.button_82411_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82744_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82744_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82744_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_82414_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82414_.style_line a {background:transparent; color:#777777;}
.button_82414_.space_normal a {padding:.6em 1.2em;}
.button_82414_.space_wide a {padding:.6em 2em;}
.button_82414_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82743_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82743_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82743_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_82393_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82393_.style_line a {background:transparent; color:#777777;}
.button_82393_.space_normal a {padding:.6em 1.2em;}
.button_82393_.space_wide a {padding:.6em 2em;}
.button_82393_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82386_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82386_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82386_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_82380_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_82380_ > div {}
.layout_82380_ > div:after {content:''; display:block; clear:both;}
.layout_82380_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82380_ > div > .container_1 {width:25%;}
.layout_82380_ > div > .container_2 {width:25%;}
.layout_82380_ > div > .container_3 {width:25%;}
.layout_82380_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_82380_ > div > .container_1 { width:50%; }
	.layout_82380_ > div > .container_2 { width:50%; }
	.layout_82380_ > div > .container_3 { width:50%; }
	.layout_82380_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_82380_ {min-width:1060px;}
}

/* ****************** 버튼  ****************** */

.button_82419_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82419_.style_line a {background:transparent; color:#777777;}
.button_82419_.space_normal a {padding:.6em 1.2em;}
.button_82419_.space_wide a {padding:.6em 2em;}
.button_82419_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 버튼  ****************** */

.button_82420_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82420_.style_line a {background:transparent; color:#777777;}
.button_82420_.space_normal a {padding:.6em 1.2em;}
.button_82420_.space_wide a {padding:.6em 2em;}
.button_82420_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82745_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82745_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82745_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_82408_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82408_.style_line a {background:transparent; color:#777777;}
.button_82408_.space_normal a {padding:.6em 1.2em;}
.button_82408_.space_wide a {padding:.6em 2em;}
.button_82408_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82746_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82746_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82746_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 버튼  ****************** */

.button_82407_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82407_.style_line a {background:transparent; color:#777777;}
.button_82407_.space_normal a {padding:.6em 1.2em;}
.button_82407_.space_wide a {padding:.6em 2em;}
.button_82407_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82387_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82387_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82387_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_82381_ {clear:both; min-width:320px; max-width:1060px; margin:0 auto;}
.layout_82381_ > div {}
.layout_82381_ > div:after {content:''; display:block; clear:both;}
.layout_82381_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_82381_ > div > .container_1 {width:25%;}
.layout_82381_ > div > .container_2 {width:25%;}
.layout_82381_ > div > .container_3 {width:25%;}
.layout_82381_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_82381_ > div > .container_1 { width:50%; }
	.layout_82381_ > div > .container_2 { width:50%; }
	.layout_82381_ > div > .container_3 { width:50%; }
	.layout_82381_ > div > .container_4 { width:50%; }
}

@media \0screen{
	.layout_82381_ {min-width:1060px;}
}

/* ****************** 버튼  ****************** */

.button_82416_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #777777; border-radius:0px; background:#777777; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_82416_.style_line a {background:transparent; color:#777777;}
.button_82416_.space_normal a {padding:.6em 1.2em;}
.button_82416_.space_wide a {padding:.6em 2em;}
.button_82416_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 공백  ****************** */

.empty_line_82747_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82747_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82747_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_82748_ {display:block; width:100%; height:2px; line-height:2px;}

[id^=div_user_list] .empty_line_82748_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_82748_:before {content:'공백 : 2px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
